<?xml version="1.0" encoding="utf-8"?>
<wsdl:definitions xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/" xmlns:tns="http://it.bancafideuram.report.propostaservice/" xmlns:s="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tm="http://microsoft.com/wsdl/mime/textMatching/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:soap12="http://schemas.xmlsoap.org/wsdl/soap12/" targetNamespace="http://it.bancafideuram.report.propostaservice/" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/">
  <wsdl:types>
    <s:schema elementFormDefault="qualified" targetNamespace="http://it.bancafideuram.report.propostaservice/">
      <s:element name="CreaReport_ConsulenzaBase_Proposta_ChiaveCliente">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:int" />
            <s:element minOccurs="1" maxOccurs="1" name="chiaveProposta" type="s:int" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_ConsulenzaBase_Proposta_ChiaveClienteResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_ConsulenzaBase_Proposta_ChiaveClienteResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_Mandato">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="codiceRete" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="codicePb" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="codiceFiscale" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="partitaIVA" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="codiceMandato" type="s:string" />
            <s:element minOccurs="1" maxOccurs="1" name="chiaveProposta" type="s:int" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_MandatoResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_MandatoResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="SalvaReport_ConsulenzaBase_Proposta_ChiaveCliente">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:int" />
            <s:element minOccurs="1" maxOccurs="1" name="chiaveProposta" type="s:int" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="SalvaReport_ConsulenzaBase_Proposta_ChiaveClienteResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="SalvaReport_ConsulenzaBase_Proposta_ChiaveClienteResult" type="s:boolean" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:int" />
            <s:element minOccurs="1" maxOccurs="1" name="chiaveProposta" type="s:int" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_CU_Proposta_CodiceFiscale_PIVA_Mandato">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="codiceRete" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="codicePb" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="codiceFiscale" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="partitaIVA" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="codiceMandato" type="s:string" />
            <s:element minOccurs="1" maxOccurs="1" name="chiaveProposta" type="s:int" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_CU_Proposta_CodiceFiscale_PIVA_MandatoResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_CU_Proposta_CodiceFiscale_PIVA_MandatoResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:int" />
            <s:element minOccurs="1" maxOccurs="1" name="chiaveProposta" type="s:int" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteResult" type="s:boolean" />
          </s:sequence>
        </s:complexType>
      </s:element>
    </s:schema>
  </wsdl:types>
  <wsdl:message name="CreaReport_ConsulenzaBase_Proposta_ChiaveClienteSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_ConsulenzaBase_Proposta_ChiaveCliente" />
  </wsdl:message>
  <wsdl:message name="CreaReport_ConsulenzaBase_Proposta_ChiaveClienteSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_ConsulenzaBase_Proposta_ChiaveClienteResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_MandatoSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_Mandato" />
  </wsdl:message>
  <wsdl:message name="CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_MandatoSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_MandatoResponse" />
  </wsdl:message>
  <wsdl:message name="SalvaReport_ConsulenzaBase_Proposta_ChiaveClienteSoapIn">
    <wsdl:part name="parameters" element="tns:SalvaReport_ConsulenzaBase_Proposta_ChiaveCliente" />
  </wsdl:message>
  <wsdl:message name="SalvaReport_ConsulenzaBase_Proposta_ChiaveClienteSoapOut">
    <wsdl:part name="parameters" element="tns:SalvaReport_ConsulenzaBase_Proposta_ChiaveClienteResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente" />
  </wsdl:message>
  <wsdl:message name="CreaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_CU_Proposta_CodiceFiscale_PIVA_MandatoSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_CU_Proposta_CodiceFiscale_PIVA_Mandato" />
  </wsdl:message>
  <wsdl:message name="CreaReport_CU_Proposta_CodiceFiscale_PIVA_MandatoSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_CU_Proposta_CodiceFiscale_PIVA_MandatoResponse" />
  </wsdl:message>
  <wsdl:message name="SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteSoapIn">
    <wsdl:part name="parameters" element="tns:SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente" />
  </wsdl:message>
  <wsdl:message name="SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteSoapOut">
    <wsdl:part name="parameters" element="tns:SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteResponse" />
  </wsdl:message>
  <wsdl:portType name="WSPropostaSoap">
    <wsdl:operation name="CreaReport_ConsulenzaBase_Proposta_ChiaveCliente">
      <wsdl:input message="tns:CreaReport_ConsulenzaBase_Proposta_ChiaveClienteSoapIn" />
      <wsdl:output message="tns:CreaReport_ConsulenzaBase_Proposta_ChiaveClienteSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_Mandato">
      <wsdl:input message="tns:CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_MandatoSoapIn" />
      <wsdl:output message="tns:CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_MandatoSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="SalvaReport_ConsulenzaBase_Proposta_ChiaveCliente">
      <wsdl:input message="tns:SalvaReport_ConsulenzaBase_Proposta_ChiaveClienteSoapIn" />
      <wsdl:output message="tns:SalvaReport_ConsulenzaBase_Proposta_ChiaveClienteSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente">
      <wsdl:input message="tns:CreaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteSoapIn" />
      <wsdl:output message="tns:CreaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_CU_Proposta_CodiceFiscale_PIVA_Mandato">
      <wsdl:input message="tns:CreaReport_CU_Proposta_CodiceFiscale_PIVA_MandatoSoapIn" />
      <wsdl:output message="tns:CreaReport_CU_Proposta_CodiceFiscale_PIVA_MandatoSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente">
      <wsdl:input message="tns:SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteSoapIn" />
      <wsdl:output message="tns:SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveClienteSoapOut" />
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="WSPropostaSoap" type="tns:WSPropostaSoap">
    <soap:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <wsdl:operation name="CreaReport_ConsulenzaBase_Proposta_ChiaveCliente">
      <soap:operation soapAction="http://it.bancafideuram.report.propostaservice/CreaReport_ConsulenzaBase_Proposta_ChiaveCliente" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_Mandato">
      <soap:operation soapAction="http://it.bancafideuram.report.propostaservice/CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_Mandato" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="SalvaReport_ConsulenzaBase_Proposta_ChiaveCliente">
      <soap:operation soapAction="http://it.bancafideuram.report.propostaservice/SalvaReport_ConsulenzaBase_Proposta_ChiaveCliente" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente">
      <soap:operation soapAction="http://it.bancafideuram.report.propostaservice/CreaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_CU_Proposta_CodiceFiscale_PIVA_Mandato">
      <soap:operation soapAction="http://it.bancafideuram.report.propostaservice/CreaReport_CU_Proposta_CodiceFiscale_PIVA_Mandato" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente">
      <soap:operation soapAction="http://it.bancafideuram.report.propostaservice/SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:binding name="WSPropostaSoap12" type="tns:WSPropostaSoap">
    <soap12:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <wsdl:operation name="CreaReport_ConsulenzaBase_Proposta_ChiaveCliente">
      <soap12:operation soapAction="http://it.bancafideuram.report.propostaservice/CreaReport_ConsulenzaBase_Proposta_ChiaveCliente" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_Mandato">
      <soap12:operation soapAction="http://it.bancafideuram.report.propostaservice/CreaReport_ConsulenzaBase_Proposta_CodiceFiscale_PIVA_Mandato" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="SalvaReport_ConsulenzaBase_Proposta_ChiaveCliente">
      <soap12:operation soapAction="http://it.bancafideuram.report.propostaservice/SalvaReport_ConsulenzaBase_Proposta_ChiaveCliente" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente">
      <soap12:operation soapAction="http://it.bancafideuram.report.propostaservice/CreaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_CU_Proposta_CodiceFiscale_PIVA_Mandato">
      <soap12:operation soapAction="http://it.bancafideuram.report.propostaservice/CreaReport_CU_Proposta_CodiceFiscale_PIVA_Mandato" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente">
      <soap12:operation soapAction="http://it.bancafideuram.report.propostaservice/SalvaReport_ConsulenzaBaseCU_Proposta_ChiaveCliente" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="WSProposta">
    <wsdl:port name="WSPropostaSoap" binding="tns:WSPropostaSoap">
      <soap:address location="http://localhost:1399/WSProposta.asmx" />
    </wsdl:port>
    <wsdl:port name="WSPropostaSoap12" binding="tns:WSPropostaSoap12">
      <soap12:address location="http://localhost:1399/WSProposta.asmx" />
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>